@charset "utf-8";
/* CSS Document */
.domPC {
	display: block;
}
.domMobile {
	display: none;
}
.domMB {
	display: none;
}

.footer {
    padding: 25px 0 25px 0;
    text-align: center;
    margin-top: 35px;
    background: #f12300;
}
.footer p {
	line-height: 24px;
	color: #fff;
}
#div_currpage {
	margin-top: 20px;
	margin-bottom: 20px;
}
#div_currpage a {
	display: inline-block;
	padding: 0 10px;
	height: 26px;
	font-size: 12px;
	color: #818181;
	text-align: center;
	line-height: 26px;
	background-color: #F1F3F5;
	transition: all .4s;
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
}
#div_currpage span {
	display: inline-block;
	width: 26px;
	height: 26px;
	font-size: 12px;
	font-weight: 600;
	color: #FFF;
	text-align: center;
	line-height: 26px;
	background-color: #348CEC;
}
#contentMain img {
	max-width: 100%;
	height: auto!important;
	display: block;
	margin: 0 auto;
}
#contentTitle {
	width: 94%;
	margin: 0 auto;
	padding-top: 15px;
	text-align: center;
}
#contentTitle h1 {
	font-size: 30px;
	text-align: center;
	line-height: 2em;
	font-weight: bold;
}
#contentTitle .info {
	line-height: 2em;
	padding-bottom: 15px;
	color: #999;
}
#contentTitle .info .h-time {
	font-size: 14px;
}
#contentTitle .info .source {
	font-size: 14px;
	font-style: normal;
	padding-left: 30px;
}
#contentTitle .info .source em {
	font-size: 14px;
	font-style: normal;
}
#contentMain {
	font-size: 16px;
	line-height: 2em;
}
#contentMain p {
	font-size: 16px;
	margin-bottom: 15px;
}
.container {
	width: 1200px;
	margin: 0 auto;
	min-height: 600px;
}
.bottom {
	text-align: right;
	font-size: 14px;
	color: #999;
}
#video360{ width:100%; height:600px;}

@media screen and (max-width: 767px) {
.domPC {
	display: none;
}
.domMobile, .domMB {
	display: block;
}
.mb_banner img {
    width: 100%;
    height: auto;
  }
  .mb_nav {
    background: #c80000;
    width: 100%;
    height: 50px;
	line-height:50px;
    overflow-x: auto;
    white-space: nowrap;
    font-size: 0;
    position: relative;
    z-index: 50;
  }
  .mb_nav a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px;
    color: #fff;
    font-size: 16px;
  }
.container {
	width: 100%;
	margin: 0 auto;
}
#contentTitle {
	margin: 0 auto;
	padding: 0 10px;
	padding-top: 15px;
}
#contentTitle h1 {
	font-size: 24px;
	line-height: 1.6em;
}
#contentTitle .info {
	font-size: 14px;
	padding-bottom: 15px;
}
#contentTitle .info .h-time {
	font-size: 14px;
}
#contentTitle .info .source {
	font-size: 14px;
}
#contentTitle .info .source em {
	font-size: 14px;
	font-style: normal;
}
#contentMain {
	font-size: 18px;
	padding: 0 10px;
}
#contentMain p {
	font-size: 18px;
}
.video-frame {
	width: 100%;
	height: 190px;
	margin: 0 auto 15px;
	display: none;
	border: 0;
}
.pageVideo {
	width: 100%!important;
	height: 260px!important;

}
.bottom {
	padding-right: 10px;
}
#video360{ width:100%; height:220px;}

}

